Subject: Re: [Curdle] Call for Adoption for draft-housley-cms-ecdh-new-curves-00.txt

From: Daniel Migault <[email-masked]>
Date: Tue, 26 Apr 2016 20:58:01 +0000

Hi, 

This is a reminder of the call for adoption. Please provide reviews and feed backs by April 29.

BR, 
Daniel

-----Original Message-----
From: Daniel Migault 
Sent: Friday, April 15, 2016 1:52 PM
To: 'Russ Housley'; [email-masked]
Subject: Call for Adoption for draft-housley-cms-ecdh-new-curves-00.txt

Hi, 

As mentioned last week, this is a call for adoption for draft-housley-cms-ecdh-new-curves-00.txt. 

This starts a Call for Adoption for "Use of the Elliptic Curve Diffie-Hellman Key Agreement Algorithm with
  Curve 25519 and Curve 448 in the Cryptographic Message Syntax (CMS)"

The document is available here:
https://www.ietf.org/id/draft-housley-cms-ecdh-new-curves-00.txt

Please review this draft to see if you think it is suitable for adoption by CURLDE, and comment to the list, clearly stating your view.  *Speak Up* if you have strong opposition to this work.

This call for adoption ends on April 29.

BR, 
Rich and Daniel

---

From: "Mark D. Baushke" <[email-masked]>
Date: Fri, 29 Apr 2016 11:35:10 -0700

> https://www.ietf.org/id/draft-housley-cms-ecdh-new-curves-00.txt

+1 support for adoption.

fwiw: I do not have strong opinions about specifying a way to use HKDF
of RFC 5869 as asked in section 2.2 and section 7.

	-- Mark